## showtime 1.2-8

=== debian/changelog ===
showtime (1.2-8) unstable; urgency=low

  * 1.2-8 changed install dir to opt 
 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 01 Mar 2012 20:00:00 -0800

## showtime 1.2-9

=== debian/changelog ===
showtime (1.2-9) unstable; urgency=low

  * 1.2-9 CZ was missing from the release
 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 01 Mar 2012 20:00:00 -0800

=== debian/control ===
Source: showtime
Section: user/utilities
Priority: extra
Maintainer: rama kurvakat <rkmaemo@gmx.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-maemo5, libqt4-experimental-maemo5, libqt4-experimental-xmlpatterns, libqt4-experimental-gui, libqt4-experimental-network, libqt4-experimental-xml, libqt4-experimental-core, libglib2.0-dev, libgconf2-dev , calendar-backend, calendar-backend-dev, calendar-ui, mce-dev
Standards-Version: 3.8.1
Homepage: http://showtime.imrk.co.uk 

Package: showtime
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A global TV channel list viewer with calendar reminder integration
 This app downloads xmltv data depending on the region selected and displays
 the tv channel listings , in most cases for an entire week. The user can then 
 view details of the programme and select them to be added to his calendar.
 The app can also send the messages to perform remote recording of selected
 programmes, but currently this is limited to the UK region. Can be added to any 
 region if information about such a service is available.
 Special Mention: Thanks to all  XMLTV data source providers who have taken the pains 
 to maintain the XMLTV data for their regions.
 Creative Commons Attribution 3.0 Unported license
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=showtime
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAABcS
 AAAXEgFnn9JSAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAADEZJREFUeNqcWFlsXNd5/v5zzl1muTOc4XC4iBRFmaSqUEthNG7s
 1HaCBq1jIGiQBzcpijy0QGEgSQv0vUBTFH3sU4AWMOCHwC1auYW7oJCL2HBs
 K7asWI5cbdRGSRxuM+TMcJY7dztLH7hINJeYvsABZu49y3f+5fu/c+jcuXM4
 zBNFUZExtk5E+vH3Wmuk02k88cQTu8YQERhj+CKP6HQ6n7szESGKIlYqlcq5
 XG5Fa70DYC6XA+ccj7/feowxIKLDAzxMZ2MMhBCthYWFEyMjI1WttXkcoOu6
 SJIESqntDRljmFLKIqLoC1mQc364AUIkQog4CIKsEKLzOHgpJdrt9rYFGWMI
 giCttY4Ou872elLKQw0gIhDRarPZHCgUCh2t9bb7pJSQUkJrDcYYfN9PCyGy
 AwMD3c+6fQuwNgYHOV64rnvoXdm23Wk0GlPFYvHBxhobAC3L2gbLGEOv1+uX
 Uq75vg9jzPYGhRCo1+vQiYTnedvf9gQYhuG+HznnUErtmoBzLuM49rvdbtnz
 vJWt70KIbXDtdjtnjBETExPB1hyccwghsFCp4Ob1G8h7HrLp9HbM7gkwn8/v
 esmIwfd9rFRXUC6XwRjbkZlEBM/zFhcXF5+cmZlZ2YrBVqsFYwwYY1Sr1UY9
 z5urVCrbmw3CEPfv3UNteQXEGEShsBUy+wN0bGc3QMYQRRFuz96C3+nizG+e
 RTqdxla8bfZZv3LlilhYWHAsy4o453BdF4wx1Ov1UiaT8UdGRkKlFBhn6LQ7
 +PDiRVSXVzBQLEIf4NYdAPfy/2MgsFCpgIgwODQIN5WCEAJKKQghwDlf6/m9
 6eGR4auMMeRyOTDG2Pz8/OlUKvVBrVYDEaG6vILbd24jjCNY1qGYDb+W3rnY
 mPDa1Wu4eeMmUo6LwYEyCvk+HD92/P7K8vKJ9UYTBKC/vx+1Wu1kqVRanZiY
 CLPZLC5d/Ai3Z2ehpMIXoRr2ealFCIHaWg0///k7mJubQ7O1DmLU5EIQY1RW
 SmFtbS21tLQ0PjQ8dKNSqeDixYuo1+sbcfaZUscY+1yV5VD23kqWhYfz6LTb
 GD8+gfFj479aXFo6eXdurlYqlcaLxeIvP/rwI7W8sgzbtpFKpWBZ1gbXKQIx
 DgNmhUFQVEp1jTH+gTRzCHIGEYELDsdx0O12MXvzJjjn1vvvvfdyu9X5UyIq
 T05P/6sy9I405IGoz+8G44HvTwRROAgdl0wUlCymRmprzZGZmdP/NX706Pfj
 ON4f4F4qgzEGIQQsy9rKXFJKpaNY5jrdztG1em/ID8PSert97MG9uR8Ffief
 sgkW0wiby78/XLB75VTieFbCPUuiL6swdsRgspCg4Go4NvD2HYZ/Wo1H+wfK
 SJL4cGpGCIGlpaUTt2Znf9But2eM1sUgiguWifvGvCCf4zGOuhpnXI0/fppw
 vAgUXQnP1vAsA8/R6bSlNyKcNhuA87c9vHE/i+9Nr+HFaYlXHzR6//L664A+
 gKjfPH9+j8zlqMxXvn392rUfCc4htQYTNl75VhffnAoBs3NhmJ1NG4JSBPPY
 usI2uFRN4fzyKF4YayDNCbabCQfLZSiZ7A/wK888vbvWOjYuf3x5daFSQT6f
 h5fPY6GygLFcCwAg5eF0HQHQEvCljXIqwUBGot4DFLOinJeFTOTh1AwRIZvJ
 zHnZLPJ9fUjiGLFieLBu4dTg7t02KhZSeYUkJOTKu91lAGhF+MGZGjx7BcWs
 wn9c47Ast9ff348DkyQJdosFFcXIe7nbcRy3c7lcLooipLMRZlereK4o8MFr
 OaRyGjIiPPP9Fh584mBwMkG7xpEr9/ZhAmA89whIrDjWGvXwvQsXoNQBFvTD
 YE8LKq1WibOVRqORi6IIWS+DpQ4BBiiOJUjlNBoVC0GLwXIMFq878AYO1pZS
 0ya3GXQiIN9XCCYmjiFJDojBPYu2AYRlJY7jLnvZ7LRWClIqrAUcubLCk3/Q
 xaVzORw5FSGV1xh/MkTtrg3hms8dlJ3IoFwe9E+dOoWDJJ9w91AzAOA4DkZH
 R3/1/rvvPp9KpRBKwtBRB0p2wcjgqZfa231nP3GRRISTX+99zsMN0FUO6mv1
 xoX334c8SA+KfQo4Zwx9udwtx3EghIBNhGaoEUpCsCzQN/rILadf8A+nAAyw
 GnBkvXRTCAt0gOgXxWJxP1mP4ZHhylZB58ygHjCsBRxZMnjrJ4Ud/U+/4GNw
 Mkb1ro27H6Tw1B+2cfXNDFI5vcOytAlwrQuMnRypT09NHByDeyUJAEQyAQmx
 YlmW0UoRADR6DA/bHM8dC/CNHzZx9c0MypMJBicfZaflbMRhpyYwOJlg8bqz
 K/6MJvQkh7+w0DGxv+c5GsbASA3hN1pggsN8xsqMM3DQimVZvkilspxztEOD
 lU5nu4IEbY6gvTN+imMJUnmF9upG6JQn412knSgg1hyeY4ec812yi2mAbA57
 og9CTPejMbcCp2sARjBktomLMVbNeN79Y8eOnZ6cnMSlK7NY7lS3J9qPVopj
 Eo2K2OXeLYCxAkLN1MzRsXBksLR9aDLKQCcSfs7A/vIIpk6dgRj5vbOIlvLo
 Cwj8ehdWBBhOAAG2bcuBgdKtnt87nSQJ8rksbtYfJVXtro0jM7svDI7MRHh4
 2cWRmc/EHgBiG5UlkpQEvh+sNzm0UjCJhlVII/PNE0h7HO2ohSSMwHQsAWbQ
 KQHLM4A6ngOMASmAQEin0wucMxBjyOeymGs5gCIYAyQRgXEDYWvMf+rg0use
 hK2R8hQmvhzgyMkIQmj06gw/+0kBKiEoDSy2gW5suEySnt/uoNfyEeU52s+X
 sZyPYZQGqccFqwGYBBKm0fgNF0E2ROaXa8gHLoYHBq++9fbbsC0b9UYdlaaN
 v/gfG8+OSejnffxCSrz3oQ0DghpP8OmFvAkVdE8x2TpvaQVXBZJUOCX0P/53
 vpDASdqJe3XqxMkrzz79lZpvKzTHbOiRFFomgE70/oqazEaA+nlC7xkPKdmH
 p4ae/ff5hcp0dbVKoR/8rjD6bGv8pb97RXeroW38maGxgPKpoKl6QTVuxXba
 jTOOG08PjAf+QtWfT9Z6WScT/87IKf3P//Dqzx4sPnzye3/0re9OPX3yTvWI
 he6QDUrnwds+IPX+kp82D+w2t5CGhS4P8IlTzfefTJVG/+obr5WNOv5/f/uf
 X1MIVOtPSsV1Kz1aD7tuOmvlOqybaSa+E2rNNXyyWagXRCzTM1Y41+l0co5J
 AuduQ75YNOzvb9izUeUv175Ufi1aTxpH48Fq0Sk0LGbDZhKxVqDHKEUAgM0s
 MDLwZThea9z/7ZvNB19thY0TDdWd8U1UltC2VgrF1SrUE2mcr1/+oegpQBnM
 J3cADXBDoE0hq2FwHxusYAkLq8zgln0H9jhhcMjDp59cfrl1u/uyIJ5kmm6z
 5BZni9ybLaUKvyi7xYt93L5nM0sREYTDLVxvPvjuZf/2n6/0Gqd9FWU1JBgx
 UE+BfAkdJOA9Bd426PUxsHsdmEgDBrDMI823tW+OR2ofm9eCggCV4uiczSL3
 wTraH68iHHSsyOHlerpeNi5/joH+LM2dqN/qmz3tTbwyOTz1Kg+/M/zTN5Yu
 /M163BnTZGxBDIIJYN6HXuoC3QSQGqynYa9I+GfSMGJT7xMBbKMRe/R7x396
 1EgDsihgVyLIPoEkRcB6DDQiWI4F4blQSol12Rma9R++WPFrv8Wtl6Z+XIua
 gw6zwIk9UpecgbauzBSgGRAed6EdAvSmyXYw3K9RBwaANtACCKdSkJ4AOIFc
 AZ53wPvSG/+3qo3W0EY79NPFd46cu/fWjz9uzn6nI4OCNAqcGLjgYIYAaWAi
 DRNLINEwkYROFEgToDXIGGgAG1fqZoeENgQwEAwRwMwGAFuA3E1wDgccDnCC
 0nrj4hOEFHf8mczR//32xNf+mt5YvYQwDlEL1oZnO5Wv3li//0I9ap+tRutf
 SlScjowCiIGY2Ygzs5nxZoOst3ZMZvc5xNDmGBA06Q3PgKDIbHtHEIcNKxyw
 8/eyVuryRH7snTOFqXcHE3HfKxRB/1b7EJ3QhzYSbdVDggQyUmjoeJwQjaxG
 vZmH3cUT3Tguw8hioqM+P4nTgYkzHJSKjMwkRhoFs3krtnnDCoJNFjkkepJM
 L8XdyCLeFYxaOZ5pQFB13D1yb9Ttv8YVLdocD0PSEq6LMXcApt1CvlDC/w8A
 uTYu7wo/gW8AAAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

APPNAME := showtime

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/opt ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	lrelease src/src.pro
	cd builddir && $(MAKE)
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/profilechangerwidget.
	mkdir -p $(CURDIR)/debian/$(APPNAME)
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install --sourcedir=debian/tmp -v
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
#	dh_strip --dbg-package=-dbg
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## showtime 48~beta.1

=== debian/changelog ===
showtime (48~beta.1-3) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 09 Mar 2025 09:28:01 -0400

showtime (48~beta.1-2) experimental; urgency=medium

  [ Danial Behzadi ]
  * New upstream release
  * d/patches: Remove applied patch for desktop keywords
  * d/control: Bump blueprint-compiler version

  [ Jeremy Bícha ]
  * Update debian/copyright per Thorsten's feedback

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 16 Feb 2025 17:38:48 +0330

showtime (47.0-2) unstable; urgency=medium

  * Initial release. (Closes: #1094168)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sat, 25 Jan 2025 15:59:34 +0330

=== debian/control ===
Source: showtime
Section: video
Priority: optional
Maintainer: Debian GNOME Team <debian-gtk-gnome@lists.debian.org>
Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 appstream <!nocheck>,
 blueprint-compiler (>= 0.16),
 desktop-file-utils,
 dh-sequence-python3,
 gobject-introspection,
 libadwaita-1-dev (>= 1.6),
 libglib2.0-dev,
 libgtk-4-dev (>= 4.16),
 libxml2-utils,
 meson,
 pkgconf,
Standards-Version: 4.7.0
Homepage: https://apps.gnome.org/Showtime
Vcs-Browser: https://salsa.debian.org/gnome-team/showtime
Vcs-Git: https://salsa.debian.org/gnome-team/showtime.git

Package: showtime
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 gir1.2-adw-1 (>= 1.6),
 gir1.2-gtk-4.0 (>= 4.16),
 gir1.2-gst-plugins-bad-1.0,
 gir1.2-gst-plugins-base-1.0,
 gstreamer1.0-gtk4,
 gstreamer1.0-plugins-good,
 python3-gi,
Description: Watch without distraction
 Play your favorite movies and video files without hassle. Showtime features
 simple playback controls that fade out of your way when you're watching,
 fullscreen, adjustable playback speed, multiple language and subtitle tracks,
 and screenshots — everything you need for a straightforward viewing experience.

## showtime 48.0

=== debian/changelog ===
showtime (48.0-3) unstable; urgency=medium

  * Team upload
  * Opt into Ubuntu language packs

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Mar 2025 18:31:39 -0400

showtime (48.0-2) unstable; urgency=medium

  * Team upload

  [ Matthias Geiger ]
  * d/control: Set correct maintainer mail address

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 08:55:15 -0400

showtime (48.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 08:51:52 -0400

=== debian/control ===
Source: showtime
Section: video
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
Rules-Requires-Root: no
X-Ubuntu-Use-Langpack: yes
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-gnome,
 dh-sequence-python3,
 appstream <!nocheck>,
 blueprint-compiler (>= 0.16),
 desktop-file-utils,
 gobject-introspection,
 libadwaita-1-dev (>= 1.6),
 libglib2.0-dev,
 libgtk-4-dev (>= 4.16),
 libxml2-utils,
 meson,
 pkgconf
Standards-Version: 4.7.0
Homepage: https://apps.gnome.org/Showtime
Vcs-Browser: https://salsa.debian.org/gnome-team/showtime
Vcs-Git: https://salsa.debian.org/gnome-team/showtime.git

Package: showtime
Architecture: all
Depends:
 gir1.2-adw-1 (>= 1.6),
 gir1.2-gst-plugins-bad-1.0,
 gir1.2-gst-plugins-base-1.0,
 gir1.2-gtk-4.0 (>= 4.16),
 gstreamer1.0-gtk4,
 gstreamer1.0-plugins-good,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends}
Description: Watch without distraction
 Play your favorite movies and video files without hassle. Showtime features
 simple playback controls that fade out of your way when you're watching,
 fullscreen, adjustable playback speed, multiple language and subtitle tracks,
 and screenshots — everything you need for a straightforward viewing experience.

## showtime 48.1

=== debian/changelog ===
showtime (48.1-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 03 May 2025 13:14:05 -0400

showtime (48.0-4) unstable; urgency=medium

  * Add Depends: gstreamer1.0-gl (Closes: #1102581)
  * Add patch to fix build with latest dh-python (Closes: #1103630)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 19 Apr 2025 19:56:11 -0400

=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
  gir1.2-gst-plugins-bad-1.0,
  gir1.2-gst-plugins-base-1.0,
  gir1.2-gtk-4.0 (>= 4.16),
+ gstreamer1.0-gl,
  gstreamer1.0-gtk4,
  gstreamer1.0-plugins-good,
  python3-gi,

## showtime 49~alpha

=== debian/changelog ===
showtime (49~alpha-2) experimental; urgency=medium

  * Team upload
  * Bump minimum blueprint-compiler to 0.18
  * Remove all remaining patches since they are no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Jul 2025 09:59:51 -0400

showtime (49~alpha-1) experimental; urgency=medium

  * New upstream release
    - App is renamed to "Video Player" since Showtime is now part of
      core GNOME, replacing totem
  * Revert 2 commits that depend on unreleased blueprint-compiler
  * Bump Standards Version to 4.7.2
  * Update debian/copyright

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 30 Jun 2025 17:20:53 -0400

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-sequence-gnome,
  dh-sequence-python3,
  appstream <!nocheck>,
- blueprint-compiler (>= 0.16),
+ blueprint-compiler (>= 0.18),
  desktop-file-utils,
  gobject-introspection,
  libadwaita-1-dev (>= 1.6),
@@ -19,7 +19,7 @@
  libxml2-utils,
  meson,
  pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://apps.gnome.org/Showtime
 Vcs-Browser: https://salsa.debian.org/gnome-team/showtime
 Vcs-Git: https://salsa.debian.org/gnome-team/showtime.git

## showtime 49~beta

=== debian/changelog ===
showtime (49~beta-1) experimental; urgency=medium

  * New upstream release

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 10 Aug 2025 19:08:55 +0330

=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  dh-sequence-gnome,
  dh-sequence-python3,
  appstream <!nocheck>,
- blueprint-compiler (>= 0.18),
+ blueprint-compiler (>= 0.17),
  desktop-file-utils,
  gobject-introspection,
- libadwaita-1-dev (>= 1.6),
+ libadwaita-1-dev (>= 1.8~alpha),
  libglib2.0-dev,
- libgtk-4-dev (>= 4.16),
+ libgtk-4-dev (>= 4.18),
  libxml2-utils,
  meson,
  pkgconf
@@ -27,10 +27,10 @@
 Package: showtime
 Architecture: all
 Depends:
- gir1.2-adw-1 (>= 1.6),
+ gir1.2-adw-1 (>= 1.8~alpha),
  gir1.2-gst-plugins-bad-1.0,
  gir1.2-gst-plugins-base-1.0,
- gir1.2-gtk-4.0 (>= 4.16),
+ gir1.2-gtk-4.0 (>= 4.18),
  gstreamer1.0-gl,
  gstreamer1.0-gtk4,
  gstreamer1.0-plugins-good,

## showtime 49~rc

=== debian/changelog ===
showtime (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 03 Sep 2025 14:55:51 +0330

## showtime 49.0

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'release',
    'development',
  ],
  value: 'release'
)

=== debian/changelog ===
showtime (49.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Salsa CI: update recommended config

  [ Danial Behzadi ]
  * New upstream release

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sat, 20 Sep 2025 10:41:18 +0000

=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
-Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gnome,
  dh-sequence-python3,
  appstream <!nocheck>,
- blueprint-compiler (>= 0.17),
+ blueprint-compiler (>= 0.18),
  desktop-file-utils,
  gobject-introspection,
- libadwaita-1-dev (>= 1.8~alpha),
+ libadwaita-1-dev (>= 1.8),
  libglib2.0-dev,
- libgtk-4-dev (>= 4.18),
+ libgtk-4-dev (>= 4.20),
  libxml2-utils,
  meson,
  pkgconf
@@ -27,10 +26,10 @@
 Package: showtime
 Architecture: all
 Depends:
- gir1.2-adw-1 (>= 1.8~alpha),
+ gir1.2-adw-1 (>= 1.8),
  gir1.2-gst-plugins-bad-1.0,
  gir1.2-gst-plugins-base-1.0,
- gir1.2-gtk-4.0 (>= 4.18),
+ gir1.2-gtk-4.0 (>= 4.20),
  gstreamer1.0-gl,
  gstreamer1.0-gtk4,
  gstreamer1.0-plugins-good,

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_gnome_clean:

=== debian/watch ===
Version: 5
Template: Gitlab
Dist: https://gitlab.gnome.org/GNOME/showtime

## showtime 49.1

=== debian/changelog ===
showtime (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 25 Nov 2025 22:53:24 +0330

## showtime 50~beta

=== debian/changelog ===
showtime (50~beta-1ubuntu1) resolute; urgency=medium

  * Depend on gstreamer1.0-plugins-extra instead of gstreamer1.0-plugins-bad.
    - Ubuntu splits out functionality from gstreamer1.0-plugins-bad
      that is critical for the desktop, to allow shipping it in main
      without the more questionable parts of -bad.

 -- Charles <charles05@canonical.com>  Mon, 23 Feb 2026 23:37:13 +0000

showtime (50~beta-1) unstable; urgency=medium

  * New upstream release

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 04 Feb 2026 19:19:34 +0330

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: showtime
 Section: video
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
 X-Ubuntu-Use-Langpack: yes
 Build-Depends:
@@ -18,7 +18,7 @@
  libxml2-utils,
  meson,
  pkgconf
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://apps.gnome.org/Showtime
 Vcs-Browser: https://salsa.debian.org/gnome-team/showtime
 Vcs-Git: https://salsa.debian.org/gnome-team/showtime.git
@@ -27,7 +27,7 @@
 Architecture: all
 Depends:
  gir1.2-adw-1 (>= 1.8),
- gir1.2-gst-plugins-bad-1.0,
+ gir1.2-gst-plugins-extra-1.0,
  gir1.2-gst-plugins-base-1.0,
  gir1.2-gtk-4.0 (>= 4.20),
  gstreamer1.0-gl,

## showtime cli-0.3.22

=== requirements.txt ===
cmd2==2.5.11
urllib3==2.5.0
ratelimit==2.2.1
tinydb==4.8.2
terminaltables==3.1.10
python-dateutil==2.9.0.post0
typing-extensions==4.12.2
